package dp.kotul.bamboospecsapplication.configuration;

public class ProjectConfiguration {
    private String name;
    private String key;
    private String description;

    public ProjectConfiguration(String name, String key, String description) {
        this.name = name;
        this.key = key;
        this.description = description;
    }

    public ProjectConfiguration() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}
